Bug 1126313 - [Admin Portal] Shut down Virtual Machine(s) - no way to write a reason without using mouse
Summary: [Admin Portal] Shut down Virtual Machine(s) - no way to write a reason withou...
Keywords:
Status: CLOSED WONTFIX
Alias: None
Product: ovirt-engine
Classification: oVirt
Component: Frontend.WebAdmin
Version: ---
Hardware: Unspecified
OS: Unspecified
unspecified
medium vote
Target Milestone: ovirt-4.0.0-alpha
: ---
Assignee: Oved Ourfali
QA Contact: Pavel Stehlik
URL:
Whiteboard:
Depends On: 1064240
Blocks:
TreeView+ depends on / blocked
 
Reported: 2014-08-04 07:33 UTC by Jiri Belka
Modified: 2016-03-10 11:28 UTC (History)
7 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2016-03-10 11:28:41 UTC
oVirt Team: Virt
ylavi: ovirt-4.0.0?
ylavi: planning_ack?
ylavi: devel_ack?
ylavi: testing_ack?


Attachments (Terms of Use)

Description Jiri Belka 2014-08-04 07:33:44 UTC
Description of problem:
Shut down Virtual Machine(s) - no way to write a reason without using mouse. Thus tab moving to reason form doesn't work.

Version-Release number of selected component (if applicable):
100%

How reproducible:
ovirt-engine-webadmin-portal-3.5.0-0.0.master.20140722232058.git8e1babc.el6.noarch

Steps to Reproduce:
1. Have a reason enabled on cluster
2. Shutdown a VM
3. try to get cursor active in reason form without using mouse

Actual results:
not possible, one has to click into the form

Expected results:
one should be able to type a reason msg without using mouse

Additional info:
esc|enter work

Comment 1 Omer Frenkel 2014-08-06 06:13:24 UTC
not sure if should depend on bug 1064240

Comment 2 Michal Skrivanek 2015-06-02 09:14:21 UTC
dependent bug targeted to 4.0

Comment 3 Red Hat Bugzilla Rules Engine 2015-10-19 10:59:43 UTC
Target release should be placed once a package build is known to fix a issue. Since this bug is not modified, the target version has been reset. Please use target milestone to plan a fix for a oVirt release.

Comment 4 Yaniv Kaul 2016-03-10 11:28:41 UTC
Closing old bugs. If this issue is still relevant/important in current version, please re-open the bug.

Specifically for UI, we are not going to invest in fixing keyboard based navigation.


Note You need to log in before you can comment on or make changes to this bug.